Subject: Re: bug#41463: 27.0.91; ACL error on Windows when trying to save file

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 May 2020 10:40:33 +0300

> Cc: [email-masked]
> From: Lars Ljung <[email-masked]>
> Date: Sat, 23 May 2020 09:12:57 +0200
> 
> Den 2020-05-23 kl. 07:52, skrev Eli Zaretskii:
> >> Date: Sat, 23 May 2020 08:43:40 +0300
> >> From: Eli Zaretskii <[email-masked]>
> >> Cc: [email-masked]
> >>
> >>> I traced this to acl_get_file() in w32.c where GetLastError() returns
> >>> 50, i.e. ERROR_NOT_SUPPORTED.
> >>
> >> Thanks.  Does the patch below fix this problem?
> > 
> > Actually, please use this more thorough patch instead:
> 
> That does the trick, thanks :)

Great, thanks.  I installed the fix on the emacs-27 branch, and I'm
therefore marking this bug done.